
IDI - Instrumentación de radares - Task #1586

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar lectura de tiempo en alta de línea WINDOW (Tiva C MCU)

01/30/2019 02:56 PM - Joaquín Verástegui

Status: Closed Start date: 01/30/2019

Priority: High Due date: 04/15/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/04/2019 04:14 PM - Victor Vásquez

- Status changed from New to In progress

#2 - 02/27/2019 10:41 PM - Joaquín Verástegui

Mostrar la cantidad de muestras adquiridas en el LCD y en el SIR. Esto lo obtenemos de la lectura de tiempo en alta de la línea Window.

#3 - 03/27/2019 08:49 PM - Victor Vásquez

- Due date set to 04/15/2019

#4 - 07/25/2019 03:54 PM - Juan Llanos

- Assignee changed from Victor Vásquez to Juan Llanos

#5 - 07/25/2019 03:54 PM - Juan Llanos

- % Done changed from 0 to 100

#6 - 07/25/2019 03:54 PM - Juan Llanos

- Status changed from In progress to Resolved

#7 - 01/02/2024 02:53 PM - John Rojas

- Status changed from Resolved to Closed
